List app licenses
GET
/api/v1/organizations/licenses
const url = 'https://api.yggy.tech/api/v1/organizations/licenses';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/organizations/licenses \ --header 'Authorization: Bearer <token>'Add-on apps the organization is entitled to and which members hold a license for each. Requires member:read.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Licenses
Media type application/json
object
apps
required
Array<string>
licenses
required
Array<object>
object
userId
required
string
apps
required
Array<string>
Example
{ "apps": [ "workspace" ]}